Subject: Ethernet / SD Boot

From: [email-masked] (Jamie Lokier)
Date: Mon, 4 Jan 2010 18:49:19 +0000

Fwiw:

1. 100% of CPUs I've used don't have SD boot.
2. I don't want to fiddle about with removing and replacing an SD card
   every time I change the kernel / bootloader.
   Give me a cable and computer!
3. It's good to have a debricking strategy, but even better if it's the
   same as or similar to the regular development strategy - better
   test coverage, less knowledge to get lost.
4. Thus hardware USB boot is surely best, and TFTP the next best :-)
5. JTAG board connectivity is sometimes done with Perl and parallel ports
   too; it's not reserved only for expensive dev packages.

-- Jamie